[
  {
    "Author": "Lozy",
    "Name": "Online Roll",
    "Punchline": "Super Benis.",
    "Description": "Benis.",
    "Tags": [
      "Deathrolling",
      "plugin",
      "random",
      "dice",
      "highlight",
      "blocklist"
    ],
    "InternalName": "OnlineRoll",
    "AssemblyVersion": "0.0.16.6",
    "ApplicableVersion": "any",
    "DalamudApiLevel": 14,
    "IsHide": "False",
    "IsTestingExclusive": "False",
    "DownloadCount": 1,
    "LastUpdate": 1618608322,
    "DownloadLinkInstall": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest.zip",
    "DownloadLinkUpdate": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest.zip",
    "DownloadLinkTesting": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest.zip"
  },
  {
    "Author": "DodingDaga & Lozy",
    "Name": "Puppet Master",
    "InternalName": "PuppetMaster",
    "AssemblyVersion": "7.3.0.5",
    "Description": "For the lulz",
    "ApplicableVersion": "any",
    "RepoUrl": "https://github.com/dodingdaga/DalamudPlugins",
    "Tags": [
      "emote",
      "plugin"
    ],
    "DalamudApiLevel": 14,
    "LoadPriority": 0,
    "Punchline": "Let others tell you what to do.",
    "IsHide": false,
    "IsTestingExclusive": false,
    "DownloadCount": 0,
    "LastUpdated": "1743496245",
    "DownloadLinkInstall": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/puppetmaster.zip",
    "DownloadLinkTesting": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/puppetmaster.zip",
    "DownloadLinkUpdate": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/puppetmaster.zip"
  },
  {
  "EffectiveVersion": "0.11.27",
  "EffectiveApiLevel": 14,
  "Author": "LOZY",
  "Name": "LOZY IS AMAZING",
  "Punchline": "Let others see you as you see yourself.",
  "Description": "This plugin will synchronize your Penumbra mods and current Glamourer state with other paired clients automatically.",
  "Changelog": null,
  "Tags": [
    "customization"
  ],
  "CategoryTags": null,
  "InternalName": "MareSynchronos2",
  "AssemblyVersion": "0.11.27",
    "DalamudApiLevel": 14,
    "LoadPriority": 0,
    "IsHide": false,
    "IsTestingExclusive": false,
    "DownloadCount": 0,
    "LastUpdated": "1743496245",
    "DownloadLinkInstall": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest4.zip",
    "DownloadLinkTesting": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest4.zip",
    "DownloadLinkUpdate": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest4.zip"
},
  {
  "EffectiveVersion": "2.0.0",
  "EffectiveApiLevel": 13,
  "Author": "Lozy",
  "Name": "Crazy Plugin",
  "Punchline": "Let others see you as you see yourself.",
  "Description": "This plugin will synchronize your Penumbra mods and current Glamourer state with other paired clients automatically.",
  "Changelog": null,
  "Tags": [
    "customization"
  ],
  "CategoryTags": null,
  "InternalName": "ProjectGagSpeak",
  "AssemblyVersion": "2.0.1",
    "DalamudApiLevel": 13,
    "LoadPriority": 0,
    "IsHide": false,
    "IsTestingExclusive": false,
    "DownloadCount": 0,
    "LastUpdated": "1743496245",
    "DownloadLinkInstall": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest7.zip",
    "DownloadLinkTesting": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest7.zip",
    "DownloadLinkUpdate": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest7.zip"
},
  {
  "EffectiveVersion": "1.0.6",
  "EffectiveApiLevel": 13,
  "Author": "Lozy",
  "Name": "HeightAdjuster",
  "Punchline": "Gaming",
  "Description": "Why use mod when plugin can do it",
  "Changelog": null,
  "Tags": [
    "customization"
  ],
  "CategoryTags": null,
  "InternalName": "HeightAdjuster",
  "AssemblyVersion": "1.0.8",
    "DalamudApiLevel": 14,
    "LoadPriority": 0,
    "IsHide": false,
    "IsTestingExclusive": false,
    "DownloadCount": 0,
    "LastUpdated": "1743496245",
    "DownloadLinkInstall": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest8.zip",
    "DownloadLinkTesting": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest8.zip",
    "DownloadLinkUpdate": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest8.zip"
}
]
